.post-module {
    position: relative;
    z-index: 1;
    display: block;
    background: #FFFFFF;
    min-width: 270px;
    height: 470px;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
  }
  .post-module:hover,
  .hover {
    -webkit-box-shadow: 0px 1px 35px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 1px 35px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 1px 35px 0px rgba(0, 0, 0, 0.3);
  }
  .post-module:hover .thumbnail img,
  .hover .thumbnail img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    transform: scale(1.1);
    opacity: 0.6;
  }
  .post-module .thumbnail {
    background: #000000;
    height: 400px;
    overflow: hidden;
  }
  .post-module .thumbnail .date {
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 1;
    background: #edcd1f;
    width: 55px;
    height: 55px;
    padding: 12.5px 0;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    color: #FFFFFF;
    font-weight: 700;
    text-align: center;
    -webkti-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .post-module .thumbnail .date .day {
    font-size: 18px;
  }
  .post-module .thumbnail .date .month {
    font-size: 12px;
    text-transform: uppercase;
  }
  .post-module .thumbnail img {
    display: block;
    width: 120%;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
  }
  .post-module .post-content {
    position: absolute;
    bottom: 0;
    background: #FFFFFF;
    width: 100%;
    padding: 30px;
    -webkti-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
    -moz-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
    -ms-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
    -o-transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
    transition: all 0.3s cubic-bezier(0.37, 0.75, 0.61, 1.05) 0s;
  }
  .post-module .post-content .category {
    position: absolute;
    top: -34px;
    left: 0;
    background: #edcd1f;
    padding: 10px 15px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
  }
  .post-module .post-content .title {
    margin: 0;
    padding: 0 0 10px;
    color: #333333;
    font-size: 26px;
    font-weight: 700;
  }
  .post-module .post-content .sub_title {
    margin: 0;
    padding: 0 0 20px;
    color: #edcd1f;
    font-size: 20px;
    font-weight: 400;
  }
  .post-module .post-content .description {
    color: #666666;
    font-size: 14px;
    line-height: 1.8em;
  }
  .post-module .post-content .post-meta {
    margin: 30px 0 0;
    color: #999999;
  }
  .post-meta a:hover{
    color: #edcd1f;
  }
  .post-module .post-content .post-meta .timestamp {
    margin: 0 16px 0 0;
  }
  .post-module .post-content .post-meta a {
    color: #999999;
    text-decoration: none;
  }
  .hover .post-content .description {
    display: block !important;
    height: auto !important;
    opacity: 1 !important;
  }
  .articles {
    width: 80%;
    margin: 0 auto;
    
  }
  .article-section{
    display: flex;
    flex-wrap: wrap;
  }
  .articles:before,
  .articles:after {
    content: '';
    display: block;
    clear: both;
  }
  .articles .column {
    width: 50%;
    padding: 10px 25px;
    -webkti-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
  }
  .articles .column .demo-title {
    margin: 0 0 15px;
    color: #666666;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
  }
  .articles .info {
    width: 300px;
    margin: 50px auto;
    text-align: center;
  }
  .articles .info h1 {
    margin: 0 0 15px;
    padding: 0;
    font-size: 24px;
    font-weight: bold;
    color: #333333;
  }
  .articles .info span {
    color: #666666;
    font-size: 12px;
  }
  .articles .info span a {
    color: #000000;
    text-decoration: none;
  }
  .articles .info span .fa {
    color: #edcd1f;
  }
  .articles {
    width: 80%;
    margin: 0 auto;
  }
  
  .articles:before,
  .articles:after {
    content: '';
    display: block;
    clear: both;
  }
  .comments{
    display: flex; 
    align-items: center;
  }
  .post-module .post-content .post-meta a:hover{
    color: #edcd1f;
  }
  @media screen and (max-width: 1024px) {
    .articles .column {
      width: 50%; /* Ocupar metade da largura em tablets */
      padding: 10px 25px; /* Restaurar o espaçamento original entre colunas */
    }
  }
  /* Media Query para dispositivos móveis */
  @media screen and (max-width: 768px) {
    .articles{
        width: 90%;
    }
    .articles .column {
      width: 100%; /* Ocupar a largura total em dispositivos móveis */
      padding: 10px 10px; /* Reduzir o espaço entre colunas */
    }
    .article-section{
        flex-direction: column;
    }
  }
  
  /* Media Query para tablets */
  
  